.hero_section.hero_capabilities .hero_overlay {
    background: linear-gradient(-145deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    opacity: 1;
}
.hero_section.hero_capabilities .figure img {
    object-position: right;
}
.hero_section.hero_capabilities::before{
    display: none;
}
.hero_section.hero_capabilities .hero_content .content_row .intro_header{
    max-width: 608px;
    margin-bottom: 10px;
}
.hero_section.hero_capabilities .hero_content .content_row .intro_header .tagline{
    color: #80C72B;
    margin-bottom: 2px;
}
.hero_section.hero_capabilities .hero_content .title {
    margin-bottom: 28px;
}
.hero_section.hero_capabilities .scroll_down {
    position: absolute;
    left: 50%;
    bottom: 30px;
}

.capabilities_section{
    background-color: #E8ECF2;
    border-radius: 30px;
    padding-block: 72px;
}
.capabilities_section .capabilities-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 44px;
}
.capabilities_section .capabilities-grid .capability-card {
    background-color: #ffffff;
    border-radius: 12px;
    overflow: hidden;
}
.capabilities_section .capabilities-grid .capability-card figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.capabilities_section .capabilities-grid .capability-card .capability-card-description{    
    padding-block: 25px 23px;
    padding-inline: 25px;
}
.capabilities_section .capabilities-grid .capability-card .capability-card-description h4, .capabilities_section .capabilities-grid .capability-card .capability-card-description .description {
    color: var(--steel-blue);
}
.capabilities_section .capabilities-grid .capability-card .capability-card-description h4{
    margin-bottom: 14px;
}


/***************Responsive***************/

@media all and (max-width:1199px){
    .capabilities_section {
        padding-block: 0;
    }
    .capabilities_section .capabilities-grid {
        gap: 20px;
        padding-block: 20px;
    }
}
@media all and (max-width:991px){    
    .hero_section.hero_capabilities .hero_content .content_row .intro_header {
        max-width: none;
        margin-bottom: 25px;
    }
}
@media all and (max-width:480px){
    .capabilities_section .capabilities-grid {
        grid-template-columns: 1fr;
    }
}